[jitsi-dev] Build and install on Beagleboard Black


#1

Hello,

Does anyone have any experience with installing Jitsi on the Beagleboard
Black (using Ubuntu 12.04)? So far I've been unsuccessful in getting it to
run after a build and install, then ant run, I'm getting the following
error:

     [java] ERROR: Bundle net.java.sip.communicator.plugin.chatalerter [53]
Error starting reference:file:sc-bundles/chatalerter.jar
(org.osgi.framework.BundleException: Activator start error in bundle
net.java.sip.communicator.plugin.chatalerter [53].)

Thanks very much for any insight.

Charles


#2

Hey Charles,

You can just remove the chat alerter from the osgi start list although I don't think this error should actually be disrupting the rest of the application in any significant way.

Emil

···

On 10.01.14, 20:15, Charles Hamilton wrote:

Hello,

Does anyone have any experience with installing Jitsi on the Beagleboard
Black (using Ubuntu 12.04)? So far I've been unsuccessful in getting it
to run after a build and install, then ant run, I'm getting the
following error:

      [java] ERROR: Bundle net.java.sip.communicator.plugin.chatalerter
[53] Error starting reference:file:sc-bundles/chatalerter.jar
(org.osgi.framework.BundleException: Activator start error in bundle
net.java.sip.communicator.plugin.chatalerter [53].)

Thanks very much for any insight.

Charles

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

--
https://jitsi.org